Chromium Code Reviews
Help | Chromium Project | Sign in
(38)

Issue 10825183: net: disable TLS compression with OpenSSL. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 11 months ago by agl
Modified:
2 years, 9 months ago
Reviewers:
joth, wtc, klobag.chromium
CC:
chromium-reviews, cbentzel+watch_chromium.org, darin-cc_chromium.org, joth
Visibility:
Public.

Description

net: disable TLS compression with OpenSSL. BUG=139744 Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=149947

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -4 lines) Patch
M net/socket/ssl_client_socket_openssl.cc View 1 chunk +1 line, -4 lines 0 comments Download
Commit: CQ not working?

Messages

Total messages: 8 (0 generated)
agl
2 years, 11 months ago (2012-08-03 18:27:52 UTC) #1
joth
Lgtm I can't see the linked bug , but guess this is necessary :-)
2 years, 11 months ago (2012-08-03 18:39:32 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/agl@chromium.org/10825183/1
2 years, 11 months ago (2012-08-03 19:43:17 UTC) #3
klobag.chromium
lgtm
2 years, 11 months ago (2012-08-03 21:00:36 UTC) #4
wtc
LGTM.
2 years, 11 months ago (2012-08-03 21:16:24 UTC) #5
commit-bot: I haz the power
Change committed as 149947
2 years, 11 months ago (2012-08-03 22:35:15 UTC) #6
indutny
Now, almost every aware person on internet has pulled your change in one's project, it's ...
2 years, 9 months ago (2012-09-12 19:11:44 UTC) #7
joost
2 years, 9 months ago (2012-09-13 09:35:31 UTC) #8

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 1f9106d